.contenu {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-left: 15px;
    height: 300px;
    align-items: center;
    margin-top: 10px;
}

ion-card {
    width: 36%;
    height: 40%;
    align-items: center;
    justify-content: center;
    text-align: center;
    opacity: 0.9;
}

ion-card.lef {
    background: linear-gradient(#ffcc00, #ffe066);
}

.dash {
    text-align: center;
    font-size: 30px;
    font-weight: bolder;
}

.value {
    font-size: 25px;
    font-weight: bolder;
    font-family: cursive;
}

ion-grid {
    text-align: center;
    // background-color: #e6f7ff;
}

.money {
    background: linear-gradient(90deg, rgba(255, 196, 9, 1) 32%, rgba(251, 224, 139, 1) 65%);
    --min-height: 86px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

// .money>ion-label {
//background-image: url("../../assets/Acatelier.svg");
//     color: white;
//     font-weight: bold;
// }
.montant {
    font-size: 13px;
}